﻿.socialmediaIconLargeGreen {
    font-size: 20px;
    color: #a0ce4e;
}
#container {
    padding-top: 100px;
}
a {
    color: #a0ce4e;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #a0ce4e;
        text-decoration: underline;
    }

p img {
    max-width: 100%;
    width: auto;
    height: auto !important;
}

.rtetxt p {
    font-size: 14px;
}
.rtetxt ul>li,.rtetxt ol>li{
    
    color: #777777;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 22px;
    margin: 0 0 10px;
}
.top-line {
    padding: 6px 0;
}

section.services-section .services-box .services-post img {
    width: 100%;
    margin-bottom: 15px;
}

p img[align="right"], p img[style*="float: right"], p img[style*="float:right"], p img.align-right, p img.right, p figure.right, p .figure.right {
    float: right;
    margin: 0 0 8px 15px;
}

p img[align="left"], p img[style*="float: left"], p img[style*="float:left"], p img.align-left, p img.left, p figure.left, p .figure.left {
    float: left;
    margin: 0 15px 8px 0;
}

.imgCaption {
    font-weight: 300;
    font-size: 12px;
    font-style: italic;
    max-width: 490px;
    display: inline-block;
    line-height: 18px;
}

a.navbar-brand {
    padding: 15px 14px;
}

#home-section .tp-caption span.corner-border {
    display: none;
}

.top-line ul.social-icons li a {
    /*font-size: 16px;*/
    font-size: 21px;
}

.single-page-section p img {
    margin-bottom: 9px;
}

.tabs-section .about-us-box {
        margin-bottom: 15px;
    }
.font-Montserrat, .about-us-post>span{
    font-family: 'Montserrat', sans-serif;
}

.page-banner-section {
    padding: 68px 0 50px 0;
    background: #555863;
}

.top{
    z-index:7777;
}

#home-section .tp-caption.finewide_medium_white span {
    color: #a0ce4e;
    letter-spacing: 0px !important;
}

.mainposadjust{
    margin-top: -35px;
}

.active .mainposadjust{
    margin-top: -15px;
}

.navbar-toggle {
    top:40px;
}

.navbar>.container-fluid .navbar-brand>img {
    width:145px;
    height:auto;
}

ul.navbar-nav{
    padding-left:20px;
}

/* Nav Change Request */
@media screen and (min-width: 992px) {
    .navbar-nav > li > a {
        padding: 60px 15px 10px 15px;
    }
    /*ul.nav.navbar-nav {
        width: 87%;
    }*/

    /*li.search, li.BLOG, li.CONTACTUS {
        float: right;
    }*/
    
}
@media screen and (min-width: 768px) {
    .navbar-nav > li > a {
        padding: 60px 10px 10px 10px;
    }
    /*ul.nav.navbar-nav {
        width: 87%;
    }*/

    /*li.search, li.BLOG, li.CONTACTUS {
        float: right;
    }*/
    
}

@media screen and (max-width:1090px){
        .owl-theme .owl-controls {
        left:0;
        right:0;
            max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #container{
        padding-top:28px;
    }
    .mainposadjust{
    margin-top: -15px;
}


    p img[align="right"], p img[style*="float: right"], p img[style*="float:right"], p img.align-right, p img.right, p figure.right, p .figure.right {
        float: none !important;
        display: block;
        margin: 0 0 8px 15px;
    }

    p img[align="left"], p img[style*="float: left"], p img[style*="float:left"], p img.align-left, p img.left, p figure.left, p .figure.left {
        float: none !important;
        display: block;
        margin: 0 15px 8px 0;
    }

    header {
        min-height: 66px;
    }

    
}

@media screen and (max-width: 460px) {
        .page-banner-section {
    padding: 60px 0 50px 0;
}
}